<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ejercicios jQuery</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.3/jquery.min.js"></script>
    <script src="../javascript/ejercicios-jQuery.js"></script>
    <link rel="stylesheet" href="../css/ejercicios-jQuery.css">
</head>
<body>
<label for="combo-color">Ingrese el color</label>
<select id="combo-color">
    <option value="" selected>Seleccione</option>
    <option value="red">Rojo</option>
    <option value="green">Verde</option>
    <option value="blue">Azul</option>
</select>
<button id="boton" type="button" onclick="cambiarColorDiv()">Cambiar color</button>

<div id="caja-color"></div>
</body>
</html>